div.cnt-art { padding:23px 0 0 0; }
.txt8 { font-family:Verdana,Helvetica,sans-serif; font-size:8px; line-height:12px; }
.txt10 { font-family:Verdana,Helvetica,sans-serif; font-size:10px; line-height:15px; }
.txt12, .txt12 p { font-family:Verdana,Helvetica,sans-serif; font-size:11px; line-height:16px; }
.txt12 sub { line-height:11px; }
.txt14 { font-family:Verdana,Helvetica,sans-serif; font-size:13px; line-height:20px; }
.txt16 { font-family:Verdana,Helvetica,sans-serif; font-size:14px; line-height:21px; }
div.obj ul.olnk { font-size:11px; list-style-type:none; }
div.obj li.olnk { font-size:11px; padding:0 0 0 15px; margin:0 ! important; background-image:url(../img/ico/li_saqm.gif); background-repeat:no-repeat; }
div.obj div.olnk { padding-left:15px; }